#!/usr/bin/python
# -*- coding: utf-8 -*-
# @version        : 1.0
# @Create Time    : 2025/04/03 10:30
# @File           : project_detect_img.py
# @IDE            : PyCharm
# @desc           : 项目推理集合图片信息

from fastapi import Depends
from core.dependencies import Paging, QueryParams


class ProjectDetectImgParams(QueryParams):
    def __init__(self, params: Paging = Depends()):
        super().__init__(params)
